.tb_head {
        border-collapse:collapse;
        border-spacing:0; 
        width: 100%; 
        border-bottom: 1px solid #33A5DB;
        }

.tb_head td{
    font-family: 'Roboto', sans-serif;
    font-size:12px;
    padding:10px 5px;
    border-width:1px;
    overflow:hidden;
    word-break:normal;
    padding: 0.3em;
    }

.tb_head th{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    border-width: 1px;
    overflow: hidden;
    word-break: normal;
    padding: 0.3em;
    color: #5BA2D8;
    }

.tb_head .tb_head-yw4l{
    vertical-align:top
    }
    
div > span.titulo{
    background-color: rgba(91, 162, 216, 0.83);
    color: #FFF9F5;
    display: block;
    width: 100%; 
    padding-left: 1%;  
    }
  
  div > span.titulo2{
    /*background-color: rgba(91, 162, 216, 0.83);*/
      background-color: #009DE0;
    color: #FFF9F5;
    display: block;
    width: 100%; 
    padding-left: 1%; 
    text-align: -webkit-center;
    font-size: 16px;
    padding: 8px 2px 10px 2px;	
    }
    
.re_resultados_ligas{
    position: relative;
    margin:0 auto;
   /* width:100%;*/
    overflow:hidden; 
	padding-right: 2px;
    }
 
 .test > tr:nth-child(odd){
    background: rgba(118, 177, 222, 0.18);
    color: #000000;
    }
 
 .test > tr:nth-child(even){
    background: #FFFFFF;
    color: #000000;
    }

.tb_posicion_info{ text-align: center;}
.tb_pj_info{ text-align: center;}
.tb_pg_info{ text-align: center;}
.tb_pe_info{ text-align: center;}
.tb_pp_info{ text-align: center;}
.tb_gf_info{ text-align: center;}
.tb_gc_info{ text-align: center;}
.tb_gdf_info{ text-align: center;}
.tb_pts_info{ text-align: center;}
.tb_cabecera{text-align: center;}

th.tb_nombre_equipo{
    padding-left: 4% !important;
}
.tb_nombre_info{
    padding-left: 4% !important;   
}

.partidos_info{
    width: 100% !important;
    margin-top: 2% !important;
}
.info_equipo{
        margin: auto;
}

.titulo_liga{
    
       color:rgba(17, 16, 16, 0.54);
}
/*****************************************tablas de partidos recientes******************/
.partidos_info{
    text-align: center;
     width: 100% !important;
}

.nombre_local{
    display: block;
     width: 100%;     
    border-top: 0px !important;
   padding-right:65px;
   text-align: right;
   
}

.nombre_visita{
    width: 30%; 
    border-top: 0px !important;   
}

.final_visita{
    width: 10%; 
    border-top: 0px !important;
}

.final_local{
    width: 10%; 
    border-top: 0px !important;
}
.sininfo{
    display: none;
}
 
table.tb_partidos_info{
    width: 100%;
}

.partidos_resul{
	font-family: 'Roboto', sans-serif;
    font-size: 12px;

	margin-bottom: 4%;
	
}
.partidos_info > p{
	font-weight: 400 !important;
    font-size: 15px !important;
}

.linea{
    width: 82%;
    border-top: 1px solid #5EA4D9;
    margin-top: 0px
	
}

table.tb_partidos_info{
	    width: 100%;
    border: 2px solid #E6F1F9;
	
}
.textanimado{
	font-family: 'Roboto', sans-serif;
	 font-size: 22px;
    font-weight: 300;
	color: #64A4D0;
	
}

/*********************************************************
@-webkit-keyframes 'animacion' {
    0%{
        opacity:0;
        -webkit-transform:rotate(0deg) scale(0);
 
        }
 
    85%{opacity:1;
        -webkit-transform:rotate(2520deg) scale(0.6);
        }   
    95%{-webkit-transform:rotate(2520deg) scale(0.7);
 
    opacity:0.5;}   
    100%{
        opacity:1;
        -webkit-transform:rotate(2520deg) scale(0.6);
		/*content:url('http://dummyimage.com/100x100/eb00eb/fff');
    }
  
}
#jq{
-webkit-animation:'animacion' 2s ease-in-out 1 normal 0s both;
-moz-animation:animacion 2s ease-in-out 1 normal 0s both;
-o-animation:animacion 2s ease-in-out 1 normal 0s both;
animation:animacion 2s ease-in-out 1 normal 0s both;
top:-20px;
left:10%;}



@-webkit-keyframes 'animaciontext' {
    0%{
        opacity:0;
        -webkit-transform:rotate(0deg) scale(0);
 
        }
 
    85%{opacity:1;
        -webkit-transform:rotate(2520deg) scale(0.6);
        }   
    95%{-webkit-transform:rotate(2520deg) scale(0.7);
 
    opacity:0.5;}   
    100%{
        opacity:1;
        -webkit-transform:rotate(2520deg) scale(0.6);
 
    }
 
}
#textp{
-webkit-animation:'animaciontext' 2s ease-in-out 1 normal 1s both;
-moz-animation:animaciontext 2s ease-in-out 1 normal 2s both;
-o-animation:animaciontext 2s ease-in-out 1 normal 2s both;
animation:animaciontext 2s ease-in-out 1 normal 2s both;
top:-20px;
left:10%;}

/****************************************************/

.autoridadesLiga{
	
	width:100% !important;
	
}

.infoLiga{
	
	padding: 0 15px !important;
}

.infoLiga img {
	margin-right: 9px !important;
	width: 20px !important;
}



/********************************************* Estilos Seccion de Niñas  ********************************************************/
.nina_tb_head {
        border-collapse:collapse;
        border-spacing:0; 
        width: 100%; 
        border-bottom: 1px solid #D6A6D0;
        }

.nina_tb_head td{
    font-family: 'Roboto', sans-serif;
    font-size:12px;
    padding:10px 5px;
    border-width:1px;
    overflow:hidden;
    word-break:normal;
    padding: 0.3em;
    }

.nina_tb_head th{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    border-width: 1px;
    overflow: hidden;
    word-break: normal;
    padding: 0.3em;
    color: #C25FB5;
    }

.nina_tb_head .tb_head-yw4l{
    vertical-align:top
    }
    
.nina_titulo{
    background-color: rgb(194, 95, 181);
    color: #FFF9F5;
    display: block;
    width: 100%; 
    padding-left: 1%; 
    height: 29px;
    text-align: center;
    font-weight: 500;
    
    }
  
  div > span.nina_titulo2{
    background-color:rgba(194,95,181,0.51);
    color: #FFF9F5;
    display: block;
    width: 100%; 
    padding-left: 1%;  
    }
    
.nina_re_resultados_ligas{
    position: relative;
    margin:0 auto;
    width:100%;
    overflow:hidden; 
    }
 
 .nina_test > tr:nth-child(odd){
    background: rgba(194,95,181,0.23);
    color: #000000;
    }
 
 .nina_test > tr:nth-child(even){
    background: #FFFFFF;
    color: #000000;
    }

.nina_tb_posicion_info{ text-align: center;}
.nina_tb_pj_info{ text-align: center;}
.nina_tb_pg_info{ text-align: center;}
.nina_tb_pe_info{ text-align: center;}
.nina_tb_pp_info{ text-align: center;}
.nina_tb_gf_info{ text-align: center;}
.nina_tb_gc_info{ text-align: center;}
.nina_tb_gdf_info{ text-align: center;}
.nina_tb_pts_info{ text-align: center;}
.nina_tb_cabecera{text-align: center;}

th.nina_tb_nombre_equipo{
    padding-left: 4% !important;
}
.nina_tb_nombre_info{
    padding-left: 4% !important;   
}

.nina_partidos_info{
    width: 100% !important;
    margin-top: 2% !important;
}
.nina_info_equipo{
        margin: auto;
}

.no{
   margin-bottom: 3%;
    display: block;
}
    
.no > h2{
    
    color:rgba(17, 16, 16, 0.54);
}


/*********************************************tabla ultimos partidos niñas******************************************************/



/********************************************tablas de partidos recientes*******************************************************/
.nina_partidos_info{
    text-align: center;
     width: 100% !important;
}

.nina_nombre_local{
    display: block;
     width: 100%;     
    border-top: 0px !important;
   padding-right:65px;
   text-align: right;
   
}

.nina_nombre_visita{
    width: 30%; 
    border-top: 0px !important;   
}

.nina_final_visita{
    width: 10%; 
    border-top: 0px !important;
}

.nina_final_local{
    width: 10%; 
    border-top: 0px !important;
}
.nina_sininfo{
    display: none;
}
 
table.nina_tb_partidos_info{
    width: 100%;
}

.nina_partidos_resul{
	font-family: 'Roboto', sans-serif;
    font-size: 12px;

	margin-bottom: 4%;
	
}
.nina_partidos_info > p{
	font-weight: 400 !important;
    font-size: 15px !important;
}

.nina_linea{
    width: 82%;
    border-top: 1px solid rgba(194,95,181,0.51);
    margin-top: 0px
	
}

table.nina_tb_partidos_info{
	    width: 100%;
    border: 2px solid rgba(194,95,181,0.21);
	
}
.textanimado{
	font-family: 'Roboto', sans-serif;
	 font-size: 22px;
    font-weight: 300;
	color: #64A4D0;
	
}

/**********************************************************/



.col p:nth-child(2n+2)
{
    background-color: #E6F1F9;
}

.tabla_posiciones{
    margin-top: 2%;
}

.cantidad{
    float: right;
    padding-right: 20px;
}
.cantidade{
    float: right;
    padding-right: 20px;
}

.goleadores{
    padding: 5px 0 5px 10px;
    margin: 0;
}
.buscardetalle2{
    padding-left: 14px;
}

/******************************************************/

a.link_sub {
    color: #478bca !important;
}

.estadio{
	text-align: center;
    color: #009DE0;
	
}

.goleadores img {
    width: 36px;
}

.goleadores .imagen_equipo {
        padding-right: 16px;
}

.goleadores .cantidade{
       padding-top: 12px;
}
.img_posicion{
	 width: 36px;
}